.blog-page {
	background-color: #f8f8fb;
	overflow: hidden;
}
.blog-page p {
	margin-top: 0;
	margin-bottom: 0;
}
.blog-page-intro {
	display: flex;
	justify-content: center;
	align-items: stretch;
	color: #121238;
	padding: 160px 0 80px 0;
	gap: 30px;
	position: relative;
}
.blog-page-intro-left {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	z-index: 10;
	width: 55%;
}
.blog-page-intro-left img {
	max-width: 100%;
}
.blog-page-intro-right {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 15px;
	z-index: 10;
}
.blog-page-intro-right h1 {
	font-family: 'PTRootUIVFBold';
	font-weight: 700;
	font-size: 38px;
	line-height: 40px;
	text-transform: uppercase;
	margin-top: 4px;
	margin-bottom: 0;
}
.blog-page-intro-right p {
	font-family: 'PTRootUIVFMedium';
	font-weight: 500;
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 8px;
}
.blog-article-slider {
	overflow: hidden;
}
@media (max-width: 1599px) {
	.blog-page-intro {
		padding: 166px 0 66px 0;
		gap: 24px;
	}
	.blog-page-intro-right {
		gap: 12px;
	}
	.blog-page-intro-right h1 {
		font-size: 32px;
		line-height: 34px;
		margin-top: 0;
	}
	.blog-page-intro-right p {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 6px;
	}
}

@media (max-width: 991px) {
	.blog-page-intro {
		flex-direction: column;
		padding: 126px 0 40px 0;
	}
	.blog-page-intro-left {
		width: 80%;
		justify-content: flex-start;
	}
	.blog-page-intro-right p {
		margin-bottom: 0;
	}
}

@media (max-width: 560px) {
	.blog-page-intro-right h1 {
		font-size: 16px;
		line-height: 20px;
	}
	.blog-page-intro-right p {
		font-size: 14px;
		line-height: 16px;
	}
}

.blog-page-first {
    display: grid;
    grid-template-columns: 2fr calc(33.33% - 40px / 3);
    gap: 20px;
    z-index: 10;
    position: relative;
}

@media (max-width: 1599px) {
	.blog-page-first {
	    gap: 16px;
	}
}

@media (max-width: 991px) {
	.blog-page-first {
		display: flex;
		flex-direction: column;
	}
	.blog-page-first-top-right {
		display: none;
	}
	.blog-page-first .blog-form-light-blue {
		display: none;
	}
}

